Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces | Variables
colpartition.cpp File Reference
`#include "colpartition.h"`
`#include "colpartitiongrid.h"`
`#include "colpartitionset.h"`
`#include "detlinefit.h"`
`#include "dppoint.h"`
`#include "imagefind.h"`
`#include "workingpartset.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract

## Variables

const int | tesseract::kMaxPartnerDepth = 4
const double | tesseract::kMaxSpacingDrift = 1.0 / 72
const double | tesseract::kMaxTopSpacingFraction = 0.25
const double | tesseract::kMaxSameBlockLineSpacing = 3
const double | tesseract::kMaxSizeRatio = 1.5
const double | tesseract::kMaxLeaderGapFractionOfMax = 0.25
const double | tesseract::kMaxLeaderGapFractionOfMin = 0.5
const int | tesseract::kMinLeaderCount = 5
const int | tesseract::kLeaderCutCost = 8
const int | tesseract::kMinStrongTextValue = 6
const int | tesseract::kMinChainTextValue = 3
const int | tesseract::kHorzStrongTextlineCount = 8
const int | tesseract::kHorzStrongTextlineHeight = 10
const int | tesseract::kHorzStrongTextlineAspect = 5
const double | tesseract::kMaxBaselineError = 0.4375
const double | tesseract::kMinBaselineCoverage = 0.5
const int | tesseract::kMaxRMSColorNoise = 128
const int | tesseract::kMaxColorDistance = 900